Subject: chroot() function woes

From: Brian Beaulieu <[email-masked]>
Date: Sun, 6 Oct 1996 16:34:43 -0400 (EDT)

OK...
I can get wu-ftpd to chroot the user into /<user> .. but now when they
upload a file.. it isn't viewable via 'ls'
I've checked permissions.. and tried putting
Figuring that /usr/home is the / for the user. .. i have put a bin/shlib/etc
directory in /usr/home 
In my inetd.conf, ftpd is being run with a '-a' so it reads ftpaccess
The home directory is set to: /usr/home/./<login name>
I'm not sure what in teh world i'm missing.. i have tried it all... (I think)
Any ideas?

Thanks

Brian
----------------------------------
CAPE Internet System Administrator
http://www.capecod.net
http://despair.capecod.net
[email-masked]
----------------------------------